.tooltip-default {
	position: absolute;
	position: relative
}

.tooltip-default .tooltipWindow {
	border-radius: 2px;
	background-color: #3d87cf;
	display: inline-block;
	font-weight: 400!important;
	overflow-wrap: break-word;
	position: absolute;
	text-align: left;
	width: 15em;
	z-index: 2000
}

.tooltip-default .tooltipWindow:after {
	content: '';
	display: block;
	height: 0;
	position: absolute;
	width: 0
}

.tooltip-default .tooltipWindow .title {
	padding-bottom: 5px
}

.tooltip-default .tooltipWindow .body {
	font-size: 1em;
	line-height: 1.2em;
	margin: 0
}

.tooltip-default .tooltipWindow .body p:last-child {
	margin-bottom: 0
}

.tooltip-default .tooltipWindow .tooltipContainer {
	padding: 10px;
	background-color: #fff
}

.tooltip-default .tooltipWindow p {
	font-size: .846em;
	margin-left: 0;
	margin-right: 0
}

.tooltip-default.down .tooltipWindow {
	box-shadow: 0 -2px 3px #CCC;
	bottom: 20px
}

.tooltip-default.down .tooltipWindow:after {
	bottom: -5px;
	border-top: 6px solid #3d87cf;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent
}

.tooltip-default.down.sitLeft .tooltipWindow {
	left: -17px
}

.tooltip-default.down.sitLeft .tooltipWindow:after {
	left: 19px
}

.tooltip-default.down.sitRight .tooltipWindow {
	right: -17px
}

.tooltip-default.down.sitRight .tooltipWindow:after {
	right: 19px
}

.tooltip-default.up .tooltipWindow {
	box-shadow: 0 2px 3px #CCC;
	top: 20px
}

.tooltip-default.up .tooltipWindow:after {
	top: -5px;
	border-bottom: 6px solid #3d87cf;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent
}

.tooltip-default.up.sitLeft .tooltipWindow {
	left: -17px
}

.tooltip-default.up.sitLeft .tooltipWindow:after {
	left: 19px
}

.tooltip-default.up.sitRight .tooltipWindow {
	right: -17px
}

.tooltip-default.up.sitRight .tooltipWindow:after {
	right: 19px
}

.tooltip-default.pointRight .tooltipWindow {
	box-shadow: -2px 2px 3px #CCC;
	right: -17px
}

.tooltip-default.pointRight .tooltipWindow:after {
	right: -4px;
	border-left: 6px solid #3d87cf;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent
}

.tooltip-default.pointRight.top .tooltipWindow {
	top: 20px
}

.tooltip-default.pointRight.top .tooltipWindow:after {
	top: 5px
}

.tooltip-default.pointRight.bottom .tooltipWindow {
	bottom: 20px
}

.tooltip-default.pointRight.bottom .tooltipWindow:after {
	bottom: 5px
}

.tooltip-default.pointLeft .tooltipWindow {
	box-shadow: 2px 2px 3px #CCC;
	left: -17px
}

.tooltip-default.pointLeft .tooltipWindow:after {
	left: -4px;
	border-right: 6px solid #3d87cf;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent
}

.tooltip-default.pointLeft.top .tooltipWindow {
	top: 20px
}

.tooltip-default.pointLeft.top .tooltipWindow:after {
	top: 5px
}

.tooltip-default.pointLeft.bottom .tooltipWindow {
	bottom: 20px
}

.tooltip-default.pointLeft.bottom .tooltipWindow:after {
	bottom: 5px
}

.tooltip-default.up .tooltipWindow .tooltipContainer {
	margin-top: 4px
}

.tooltip-default.down .tooltipWindow .tooltipContainer {
	margin-bottom: 4px
}

.tooltip-default.pointleft .tooltipWindow .tooltipContainer {
	margin-left: 4px
}

.tooltip-default.pointright .tooltipWindow .tooltipContainer {
	margin-right: 4px
}